
/* Class = "NSBox"; title = "Box"; ObjectID = "8"; */
"8.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Cochez cette case afin qu'iCalamus puisse, à chaque lancement, vérifier automatiquement la présence d'une mise à jour."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Cochez cette case afin qu'iCalamus puisse, à chaque lancement, vérifier automatiquement la présence d'une mise à jour.";

/* Class = "NSTextField"; ibShadowedToolTip = "Date et heure de la dernière vérification de la mise à jour."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Date et heure de la dernière vérification de la mise à jour.";

/* Class = "NSButton"; ibShadowedToolTip = "Lance la vérification automatique de présence d'une mise à jour."; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Lance la vérification automatique de présence d'une mise à jour.";

/* Class = "NSButtonCell"; title = "Vérification automatique des mises à jour"; ObjectID = "29"; */
"29.title" = "Vérification automatique des mises à jour";

/* Class = "NSTextFieldCell"; title = "#Last Search Date#"; ObjectID = "30"; */
"30.title" = "#Last Search Date#";

/* Class = "NSTextFieldCell"; title = "Dernière vérification :"; ObjectID = "31"; */
"31.title" = "Dernière vérification :";

/* Class = "NSButtonCell"; title = "Vérifier la disponibilité des mises à jour"; ObjectID = "32"; */
"32.title" = "Vérifier la disponibilité des mises à jour";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedIsNilPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedNoSelectionPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedNotApplicablePlaceholder" = "-";

/* Class = "NSButton"; ibShadowedToolTip = "Cochez cette case afin qu’iCalamus vérifie aussi la disponibilité des mises à jour."; ObjectID = "0gV-j0-QyE"; */
"0gV-j0-QyE.ibShadowedToolTip" = "Cochez cette case afin qu’iCalamus vérifie aussi la disponibilité des mises à jour.";

/* Class = "NSButtonCell"; title = "Vérifiez la disponibilité de versions beta également"; ObjectID = "PK6-gB-QP8"; */
"PK6-gB-QP8.title" = "Vérifier la disponibilité de versions beta également";

/* Class = "NSButtonCell"; title = "Also check for (paid) upgrade versions"; ObjectID = "6IV-Kl-qdH"; */
"6IV-Kl-qdH.title" = "Vérifier la disponibilité de versions de mise à niveau (payantes) également";

/* Class = "NSButton"; ibShadowedToolTip = "Check this button to let iCalamus check for (paid) upgrade versions, too."; ObjectID = "GaS-a4-lpR"; */
"GaS-a4-lpR.ibShadowedToolTip" = "Cochez cette case afin qu'iCalamus puisse, à chaque lancement, vérifier automatiquement la présence d'une mise à niveau (payante).";
